*{
	margin:0;
	padding: 0;
}
html, body {
  height: 100%;
}
.wrapper{
	padding-top: 20px;
}
.first-body{
	background: url('../images/double-home.png') top center no-repeat;
	background-size: 100% 100%;
	padding-top: 45px;
}
.not-first-body{
	background-size: 100% 100%;
	padding-top: 45px;
}

.logo,.home_banner{
	width: 50%;
	margin: auto;
	text-align: center;
}
.home_banner{
	margin-top: 25px;
	margin-bottom: 25px;
}
.container-page{
	padding-right: 15px;
	padding-left: 15px;
}
.logo img,.home_banner img{
	display: inline-block;
}

.home-text {
	margin-top: 65px;
}
.home-text h1{
	font-size: 35px;
	font-weight: bolder;
}
.foot img.first{
	height: 60px;
	float: left;
}
.foot img.last{
	height: 50px;
	float: right;
}
.text-center{
	text-align: center;
}
.survey-line-1{
	background: #fff;
	padding-top: 25px;
	padding-bottom: 25px;
	border: 2px solid #333333;
}
.survey-line-1 a{
	margin-top:15px; 
	border: 2px solid #cecece;
	padding: 15px;
	display: inline-block;
	text-decoration: none;
	border-radius: 5px;
	box-shadow: 1px 1px 5px 0.2px rgba(0,0,0,0.25);
	font-size: 18px;
	font-weight: bold;
}
.survey-line-1 a:hover{
	text-decoration: none;
}
.get-started{
	margin-top:65px; 
	color: #E0B241;
	border: 3px solid #E0B241;
	padding: 25px;
	display: block;
	text-decoration: none;
	border-radius: 5px;
	box-shadow: 1px 1px 5px 0.2px rgba(0,0,0,0.25);
	font-size: 28px;
	font-weight: bolder;
}
.get-started:hover{
	text-decoration: none;
	color: #E0B241;
	outline: none;

}
.lng-bar{
	margin-top: 20px;
}
.home-lng {
margin-top: 65px;

}
.lng-bar a{
	background:#ffffff;
	color: #c1c1c1;	
	padding: 1px;
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 2px;
	box-shadow: 1px 1px 5px 0.2px rgba(0,0,0,0.25);
	text-decoration: none;
}

.br-widget a{
	border:0;
	padding: 0;
	box-shadow:none;
	margin-top: 0;
}
.br-theme-fontawesome-stars .br-widget a.br-selected:after,.br-theme-fontawesome-stars .br-widget a:after{
    font-size: 32px;
}
.group{
	width: 100%;
}
.group input,.group textarea{
	width: 100%;
	margin-top: 10px;
	border: 1px solid #cecece;
	padding: 5px;
	outline: none;
	background-color: #F7F7F7;
}
.step-2{
	padding: 15px;
	border: 1px solid #333333;
}
.top-nav{
	margin-bottom: 10px;
	margin-top: 55px;
}
.left{
	float: left;
}
.right{
	float: right;
}
.top-nav a{
	background:#ffffff;
	color: #c1c1c1;	
	padding: 1px;
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 2px;
	box-shadow: 1px 1px 5px 0.2px rgba(0,0,0,0.25);
	text-decoration: none;
}
.restart{
	margin-bottom: 15px;
}
.restart a{
	background:#ffffff;
	color: #c1c1c1;	
	padding: 5px;
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 15px;
	box-shadow: 1px 1px 5px 0.2px rgba(0,0,0,0.25);
	text-decoration: none;
	border:3px solid #c1c1c1;
}
.social_share{
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
	color: #333333;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.social_share .btn-cpy{
	margin-bottom: 10px;
	border-bottom-left-radius: 0px;
}

#textarea_feedback,label.rateLabel{
	color: #c1c1c1;
}
.circle-icon {
    background: #fff;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    text-align: center;
    line-height: 68px;
    vertical-align: middle;
    margin: auto;
}
.social_share .socialLabel{
	margin-top: 10px;
	font-weight: bold;
	font-size: 16px;
	display: block;
	color: #FFFFFF;
}
.fa-container:hover{
	cursor: pointer;
}
.modal-body .actions button{
	background: #fff;
    border: 2px solid #cecece;
    padding-left: 5px;
    border-radius: 5px;
    padding-right: 5px;
    margin-top: 15px;
    font-weight: bold;
    font-size: 16px;
    margin-right: 25px;
    box-shadow: 1px 1px 5px 0.2px rgba(0,0,0,0.25);
}
.modal-title{
	display: block;
	text-align: center;
}
.modal-content{
     background-color: transparent !important; 
     border: 0; 
     border-radius: 0 !important; 
     -webkit-box-shadow: none !important; 
     box-shadow: none; 
     outline: none; 
}
.modal-white{
	background-color: #fff;
	padding: 15px; 
	border:3px solid #cecece;
    border-radius: 3px;
    box-shadow: 1px 1px 5px 0.2px rgba(0,0,0,0.25);
}
.to-management button,.sendMail{
	background: #fff;
	border: 3px solid #cecece;
	border-radius: 5px;
	padding: 10px;
	margin-top: 15px;
	font-weight: bold;
	font-size: 16px;
	margin-right: 25px;
	box-shadow: 1px 1px 4px 1.2px rgba(0,0,0,0.25);
	-webkit-box-shadow: 1px 1px 4px 1.2px rgba(0,0,0,0.25);
}
.sendMail{
	margin-top: 0px;
}
.questions{
	background-color: #fff;
	padding: 15px; 
	border:3px solid #cecece;
    border-radius: 3px;
    box-shadow: 1px 1px 5px 0.2px rgba(0,0,0,0.25);
    margin-bottom: 10px;
}
.reward img{
	margin: auto;
}
.reward h2{
	padding: 10px;
}

.wrapper {
  min-height: 100%;
  /* equal to footer height */
  /*margin-bottom: -200px; */
}

.dark-red,.dark-red:hover,.dark-red:active{
	color: #b30000;
}
.br-theme-fontawesome-stars{
	margin-bottom: 10px;
}
/*.back{
	margin-left: 10px;
}
.back a:before {
    content: "";
    display: block;
    position: absolute;
    /* top: 0; */
    /*left: 16px;*/
    /*border-style: solid;*/
    /*border-color: transparent #ffffff;*/
    /*border-width: 10px 10px 10px 0px;*/
    /*width: 0;*/
    /*height: 0;*/
/*}*/
.back a{
	position: relative;
	margin-left: 10px;
}
.back a:after {
    content: '';
    position: absolute;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    left: -20px;
    border-color: transparent #ffffff transparent transparent;
    border-width: 10px;
}
input,label,span,textarea,#textarea_feedback{
	font-style: italic;
}
.social_share h3{
	margin-bottom: 10px;
}
.social_share img{
	height: 80px;
}
.social_share img:hover{
	cursor:pointer;
}
@media screen and (max-width: 441px){
	.first-body,
.not-first-body{
	padding: 0;
}
.not-first-body{
	padding-top:30px; 
}
.wrapper{
	margin-bottom: 0;
	margin-bottom: 0px; 
}

.get-started{
	font-size: 16px;
}
.home-lng{
	margin-top: 15px;
}
	.foot img.first{
		height: 50px;
	}
	.foot img.last {
	    height: 40px;
	}
	.circle-icon {
	    width: 55px;
	    height: 55px;
	    line-height: 50px;
	}
	.social_share .fa {
	    font-size: 30px;
	    margin-bottom: 0;
	}
	.social_share .socialLabel {
	    margin-top: 5px;
	    font-size: 12px;
	}
	.home-text{
		margin-top: 10px;
	}
	.home-text h1{
		font-size: 18px;
	}
	.br-theme-fontawesome-stars .br-widget {
	  height: 30px;
	}
	.br-theme-fontawesome-stars .br-widget a:after {
	  background-size: 32px 30px;
	  width: 32px; 
	  height: 30px;
	}
	.social_share img{
		height: 55px;
	}
	.thankYou h1{
		font-size: 18px; 
	}
}

@media screen and (min-width: 1024px){
	.first-body,.not-first-body{
		max-width: 800px;	
		margin:0 auto;
		float: none;
	}
}

body.modal-open .modal {
    display: flex !important;
    height: 100%;
} 

body.modal-open .modal .modal-dialog {
    margin: auto;
}
.logo img{
	max-height: 150px;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000	;
     opacity: 1 !important;
}
#switchModal .modal-white{
	padding: 25px;
}
.select-me{
	border: 2px solid #DBEBEF;
	margin-top: 10px;
}
.change_dept_d{
	border: 2px solid #DBEBEF;
	padding: 10px;
	margin: 5px;
	font-size: 14px;
	font-weight: bold;	
	cursor: pointer;
}
.change_dept_d.selected{
	border: 2px solid #3e9cb3;
}
.main-wrapper{
	padding-bottom: 115px;
}
.footer{
	margin-top: 10px;
    position: fixed;
    bottom: 0;
    max-width: 550px;
    margin: auto;
    z-index: 99999999;
    left: 0;
    right: 0;
}
#switchModal {
    z-index: 4 !important;
}
.home-lng{
z-index:1;}
.footer{
    z-index: 2 !important;
}
        .modal-backdrop.in{
            z-index: 3 !important;
        }.change_dept_d.highlight{background: #DBEBEF;
    border: 2px solid #3e9cb3;}

.images{
	text-align: center;
}
.paddingtop10{
	padding-top: 10px;
}
#left_form {
	padding-top: 10px;
	color: #ffffff;
}
.padding10 {
	padding: 10px;
}
